<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: rulles.php
-------------------------------------------
*/
$title = 'F.A.Q по сайту';
//-----Подключаем функции-----//
require_once ('system/function.php');
//-----Подключаем вверх-----//
require_once ('system/header.php');
switch($_GET['act'])
{
default:
echo '<div class="title">'.$title.'</div>';



echo '<div class="podmenu"><a href="?act=rating">Рейтинг</a></div>';
echo '<div class="podmenu"><a href="?act=anketa">Анкета</a></div>';
echo '<div class="podmenu"><a href="?act=forum">Форум</a></div>';
echo '<div class="podmenu"><a href="?act=zc">ЗЦ</a></div>';
echo '<div class="podmenu"><a href="?act=rang">Ранги</a></div>';
echo '<div class="podmenu"><a href="?act=ked">Список мошенников</a></div>';
echo '<div class="podmenu"><a href="?act=level">Должности</a></div>';
echo '<div class="podmenu"><a href="?act=status">Личный статус</a></div>';
echo '<div class="podmenu"><a href="?act=bot">Бот-троллер</a></div>';
echo '<div class="podmenu"><a href="?act=elita">Элитный мастер</a></div>';
echo '<div class="podmenu"><a href="?act=moder">Как стать модератором?</a></div>';


break;
case 'rating':


echo '<div class="podmenu">Рейтинг - система порядка по которому составляеть список самых активных пользавателей проекта.У каждого пользавателя есть свой рейтинг. Рейтинг можно получить в форуме, в зц  а так же в репутации(где каждый можеть оценить + и -).</div>';

break;
case 'anketa':


echo '<div class="podmenu">Анкета - это место где находиться вся информация о пользавателе, где живёт, сколько ему лет, адрес его сайта и т.д. Каждый пользаватель проекта можеть закрыть информацию о своих данных в настройках своего акканута. Так же в анкете есть Фотография пользавателя(Аватарка) - его тоже можно изменит. Так же в анкете можно узнать о должности пользавателья, о его ранге и сколько он просидел на сайте.У каждого пользавателя есть своя анкета. Например страница создателя: '.nick(1).'.</div>';

break;
case 'forum':


echo '<div class="podmenu">Форум - это место где каждый можеть узнать информацию, получит опыть или просит о помощье у знающих мастеров. Так же через форум можно получить рейтинг. Каждый пользавател может оставит  + или - к понравшему или не понравшему посту. Так же в форуме можно общаться на разные темы(при этом не нарушая правил сайта).</div>';

break;
case 'zc':


echo '<div class="podmenu">ЗЦ - Это место где храняться самые лучшие или простые скрипты(платные или бесплатные). В ЗЦ каждый пользавател можеть скачать скрипты, дизайни, программы или другую нужную ему информацию. Каждый пользавател можеть добавить свой скрипт для использивание другим(подарит паблу).</div>';

break;

case 'rang':


echo '<div class="podmenu">Ранги - это такая типа рейтинг система которая даёться пользавателю который был самым активным в течение определеного времени в форуме, активным в ЗЦ, и имел самый высший рейтинг среди других юзверов.Например у '.nick(1).' - Ранг: <b><font color="red">Основатель проекта</font></b>. А у простых юзверов ранг "Мастер" - а даются Автоматический.</div>';

break;
case 'level':


echo '<div class="podmenu">Существует пять должностей: Модератор, Администратор, Старший Администратор и Создатель. Каждый из ных иметь свою задачу работы:</br>
<b><font color="green">Пользаватель</font></b> - простой мастер который сидить у нас на проекте, получает опыт или помогаеть кому то с проблемами:)</br>
<b><font color="red">Модератор</font></b> - человек который следить за порядком в форуме, за пользавателями и их повидением.Так же модераторы могут: банит,разбаниват и выписивать нарушение.</br>
<b><font color="red">Администатор</font></b> - человек у которого есть опыт модерирование. Администраторы могут потверждат регистрации,банит,разбаниват и выписивать нарушение.</br>
<b><font color="red">Старший Администратор</font></b> - человек у которого есть профессиональный опыт в администрирование.</br>
<b><font color="red">Создатель</font></b> - человек который создал проект.</div>';

break;
case 'status':


echo '<div class="podmenu">Личный статус - это мнение человека который думал о чем то. Каждый пользавател имеет свой статус, но он платный. Получить статус можно за 3рубля. Для получение статуса обращаемся к Администраторам.</div>';

break;
case 'bot':


echo '<div class="podmenu">Бот-троллер это система которая существует в теме "МегаОбщение". Данная система можеть писать разные прикольные слова,оскорбить любого, и при этом ему нечего не будеть, так как он бот.</div>';

break;
case 'moder':

echo '<div class="podmenu">Как стать модератором? - для того чтобы быть модератором вам необходимо быть активным в форуме,в зц и т.д других местах где можно быть активным, имет хорошую репутацию среди юзверов, активным по пробыванию на сайте и не имет криминальное прошлое.</br>Пользаватели которые думают что дружба с членами администрации может повлият на повишение, рекомендую стереть из памяти эту идею.</br>У пользавателей ранга "Элитный мастер" и корреспондентов газеты гораздо больше шансов чем у простых юзеверов.</div>';

break;
case 'ked':
echo '<div class="podmenu">Список мошеников - это раздел где составлен список машшеников (кедов) проекта</div>';
break;

case 'elita':
echo '<div class="podmenu">Элитный мастер - это ранг который даётся, заслужиным пользавателям. Элитные мастера могут бесплатно сменить ник, градиент, иконки и изменить персоналную ссылку. Бывшим сотрудникам проекта данный титул даётся бесусловно.</div>';
break;
}
//-----Подключаем низ-----//
require_once ('system/footer.php');
?>